alter table HDOSYA ALTER COLUMN GSSACIKLAMA NVARCHAR(MAX)

/*
Eski exe'ye geri almak gerekirse aşağıdaki scripti geçip önceki exe alınabilir. yoksa tip hatası verir.
alter table HDOSYA ALTER COLUMN GSSACIKLAMA NVARCHAR(4000)
*/